import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

/*
  Generated class for the BudgetDetails page.

  See http://ionicframework.com/docs/v2/components/#navigation for more info on
  Ionic pages and navigation.
*/
@Component({
  selector: 'page-budget-details',
  templateUrl: 'budget-details.html'
})
export class BudgetDetailsPage {

  constructor(public navCtrl: NavController) {}

  ionViewDidLoad() {
    console.log('Hello BudgetDetailsPage Page');
  }

}
